ltsp-genmenu(1)

NAME
ltsp-genmenu — generate menu for LTSP local applications

SYNOPSIS

ltsp-genmenu install

DESCRIPTION

ltsp-genmenu creates a menu of applications that are available as LTSP local applications. It it used to temporarily override default menu items with LTSP local applications. ltsp-genmenu creates a temporary directory structure containing modified .desktop files, which is then set to the preferred XDG directory by use of the XDG_DATA_DIRS environment variable.

SEE ALSO

ltsp-localapps(1).

AVAILABILITY

ltsp-genmenu is part of the ltsp package and the latest versions are available in source form from https://launchpad.net/products/ltsp.

MAN PAGE AUTHOR

Copyright 2009 Vagrant Cascadian <vagrant@freegeek.org>, distributed under the terms of the GNU General Public License version 2 or any later version.